Block List
This method will clear all active blocks from the block list
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
204
Empty Response
No content
400
Bad Request. Typically due to a malformatted JSON body, or parameter values are not validating.
application/json
401
Access token is missing or invalid
application/json
403
Access is forbidden
application/json
default
Unknown Error Occurred
application/json
delete/api/v1/blocks
DELETE /api/v1/blocks HTTP/1.1
Host: api.netography.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated